## EMailPartImage

EMailPartImage

## Synopsis

    struct              EMailPartImage;
    EMailPart *         e_mail_part_image_new               (CamelMimePart *mime_part,
                                                             const gchar *id);

## Object Hierarchy

      GObject
       +----EMailPart
             +----EMailPartImage

## Implemented Interfaces

EMailPartImage implements EExtensible.

## Description

## Details

### struct EMailPartImage

    struct EMailPartImage;

### e_mail_part_image_new ()

    EMailPart *         e_mail_part_image_new               (CamelMimePart *mime_part,
                                                             const gchar *id);